Subject: error with .pinerc

From: Scott McWilliams <[email-masked]>
Date: Wed, 14 Dec 1994 16:26:30 -0500 (EST)

I started getting a Cross Device error when I open my pine 3.91 session 
on a Sun under 4.1.3. "Extra" copies of my .pinerc (which exists and looks 
fine) are being created in /usr/tmp. Sometimes I've had two session open 
in the past but other than the read permissions being shifted I've not 
noticed a problem.

Also, if I type an alias now before the system retrieves it I get a quick 
/usr/tmp/aXXXXX doesn't exit error at screen bottom, then the true 
address for the alias appears.

Can't think of anything I've done differently, no one else is getting 
these errors. Any ideas?

------------------ - - - - - - - - - - - - - ------------------------------
|  Scott A. McWilliams          Internet: [email-masked] |
|    Sysadmin, Postmaster                                                  |
|                                                                          |
|    Snail: Beth Israel Hospital                                           |
|           Network Services                                               |
|           Mail Stop BL-320               Vox: +1 617.735.5559            |
|           330 Brookline Avenue          Facs: +1 617.735.3966            |
|           Boston, Mass. 02215                                            |
-------------------- - -Deinimid iarracht ni/os fearr!- - ------------------